# Generated by Django 3.1.7 on 2021-03-23 01:03

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("czech_inspirational", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="czechinspirationalchapterpage",
            name="number",
            field=models.IntegerField(default=0, verbose_name="číslo kapitoly"),
        ),
    ]
